# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'assembly/version'

Gem::Specification.new do |spec|
  spec.name          = 'assembly'
  spec.version       = Assembly::VERSION
  spec.authors       = ['George Yacoub']
  spec.email         = ['george@yacoub.ca']
  spec.description   = 'Assembles Models with valid attributes'
  spec.summary       = 'Assembles Models with valid attributes'
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
